Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create billing subscribe

POST/workspaces/{organizationId}/billing/subscribe
Path parameters
organizationIdstringrequired
Responses
200

Subscribe to the paid plan

organizationIdstringrequired
customerIdstring | nullrequired
upgradeUrlstring | nullrequired
503

Billing not configured

errorstringrequired
Try it
Server
Parameters
Request
curl -X POST '/workspaces/string/billing/subscribe'
Response
{
  "organizationId": "string",
  "customerId": "string",
  "upgradeUrl": "string"
}